> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiunipileaccountlink



## OpenAPI

````yaml /openapi.json post /api/unipile/account/link
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/unipile/account/link:
    post:
      operationId: UnipileAccountController_generateHostedAuthLink
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GenerateHostedLinkDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    GenerateHostedLinkDto:
      type: object
      properties:
        providers:
          type: array
          items:
            type: string
          default:
            - LINKEDIN
            - WHATSAPP
            - GOOGLE

````